Endpoint Vulnerability

Ubuntu Security Notice USN-1779-1

Description

GNOME Online Accounts could be made to expose sensitive information overthe network.

Affected Products

gnome-online-accounts - GNOME Online Accounts